[API]
LoadLibraryA
FreeLibrary
InitCommonControls

[CODE]
Public Sub XPSkinSupportHelper()
  Dim xLong1 As Long
  
  xLong1 = LoadLibraryA("shell32.dll")
  Call InitCommonControls
  Call FreeLibrary(xLong1)
  End Sub


